.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0beaf511-971a-c5e3-eff7-a23b88674772 {
.lfr-ddm__default-page-header{
display:none;
}
.ddm-field-container{
padding:0;
}
.lfr-ddm-form-page-title {
    font-size: var(--h1-font-size, 1.625rem)!important;
    font-weight: bold!important;
}

.lfr-ddm-form-page p.text-secondary,.portlet-forms label  {
    display: none;
}
.form-group {
    margin-bottom: 1rem;
}

.form-control {
    background-color: #f5f5f5;
    border-radius: 10px;
    border: none;
    color: black;
}
button#ddm-form-submit {
    border-radius: 50px;
    background-color: var(--brand-color-3);
    border-color: var(--brand-color-3);
    color: var(--brand-color-1);
    width: 100%;
}
}.lfr-layout-structure-item-5ec62bfb-1176-a94c-b9be-4e504fc717b2 {
padding-top: var(--spacer-6,4.5rem) !important;
}
